Subject: Re: [PATCH net v2 1/4] ipv4: fix source address selection with route leak

From: Jakub Kicinski <[email-masked]>
Date: Mon, 8 Jul 2024 13:32:33 -0700

On Mon, 8 Jul 2024 20:13:56 +0200 Nicolas Dichtel wrote:
> > long line length. separate setting the value:
> > 
> > 		struct net_device *l3mdev;
> > 
> > 		l3mdev = dev_get_by_index_rcu(net, fl4->flowi4_l3mdev);  
> The checkpatch limit is 100-column.
> If the 80-column limit needs to be enforced in net/, maybe a special case should
> be added in checkpatch.

That'd be great. I'm pretty unsuccessful to at getting my patches
accepted to checkpatch and get_maintainers so I gave up.
But I never tried with the line length limit.